"use strict";
const common_vendor = require("../../common/vendor.js");
const _sfc_main = {};
function _sfc_render(_ctx, _cache) {
  var _a;
  return {
    a: ((_a = _ctx.safeAreaInsets) == null ? void 0 : _a.bottom) + "px"
  };
}
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render], ["__scopeId", "data-v-5330050f"], ["__file", "D:/111111000000/uniapp04/pages/medical/medical.vue"]]);
my.createPage(MiniProgramPage);
